### Method

# Foundry DocumentationMatches dup_query

#### Declaration [src]

    FoundryDocumentationQuery*
    foundry_documentation_matches_dup_query (
      FoundryDocumentationMatches* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryDocumentationQuery`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.